.gallery {
	margin: 109px 0 77px;
}

.gallery__nav-list {
	display: flex;
	gap: 14px;
	justify-content: center;
	margin-bottom: 44px;
}

.gallery__nav-list-item {
	border: 1px solid var(--col-dark-grey);
	padding: 14px 40px;
	cursor: pointer;
}

.gallery__nav-list-item-link {
	font-family: 'Lato', sans-serif;
	font-size: 14px;
	line-height: 1;
	font-weight: 300;
	color: var(--col-dark-grey);
}

.--active {
	background-color: var(--col-dark-grey);
}

.--active > .gallery__nav-list-item-link{
	color: var(--col-yellow);
}

.gallery__main {
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	grid-gap: 15px;	
}

.gallery__main-card {
	width: 281px;
	height: 271px;
	overflow: hidden;
	position: relative;
}

.gallery__main-card-img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.gallery__main-card-content {
	position: absolute;
	top: 100%;
	background-color: var(--col-white);
	font-family: 'Lato', sans-serif;
	border: 2px solid var(--col-dark-grey);
	transition: all 0.3s;
	width: 100%;
	height: 100%;
	box-sizing: border-box;
	padding: 51px 13px 37px;

	display: flex;
	flex-direction: column;
	justify-content: space-between;
	align-items: center;
	transform: scale(0);
}

.gallery__main-card:hover > .gallery__main-card-content {
	top: 0;
	transform: scale(1);
}

.gallery__main-card-content-title {
	font-size: 18px;
	line-height: 21px;
	font-weight: 300;
	color: #111111;

	display: flex;
	flex-direction: column;
	align-items: center;
}

.gallery__main-card-content-title::after {
	content: "";
	width: 64px;
	height: 3px;
	background-color: var(--col-yellow);
	margin-top: 25px;
}

.gallery__main-card-content-text {
	font-size: 14px;
	line-height: 17px;
	font-weight: 300;
	color: #5B5B5B;
	text-align: center;
}

.gallery__main-card-content-link {
	padding: 12px 33px;
	background-color: var(--col-yellow);
	color: var(--col-white);
	font-weight: 400;
	font-size: 14px;
	line-height: 18px;
}